Subject: What's next for SNMP/SNA?

From: "R.E. (Robert) Moore (254-4436)" <[email-masked]>
Date: Wed, 14 Jun 95 09:27:20 EDT

Now that we've got an AIW-approved architecture for SNMP/SNA, the
question arises of what to do next.  My thinking at the moment is to
submit it to the IETF for publication as an informational RFC, but I'd
like to hear what some of the other AIW companies think we should do.  I
guess there are two questions:  is an informational RFC too much, and is
it too little?

Too much:  One alternative is to stop right now with AIW approval, on the
assumption that any company interested in implementing SNMP over *SNA*
will already be aware of this architecture through the AIW.  Even if this
is true, though, I think that IETF visibility for SNMP/SNA would be a
plus, and I'm prepared to spend the time necessary to generate an
informational RFC.

Too little:  Another alternative is to take SNMP/SNA through the IETF
standards track.  IBM doesn't have the resources to drive this effort,
since the resource (me) is already fully occupied with SNA-related MIBs
and other APPN network management items.  More importantly, it's hard for
us to see any benefit that would justify opening up to IETF "tinkering"
an SNMP/SNA architecture that's already been approved by the AIW
companies.  Nevertheless, if somebody can think of a good reason for
doing this standardization work, and is willing to sign up to lead it,
we're prepared to support the effort in the IETF.

Summary:  unless I hear something to the contrary, I'll plan on
generating an informational RFC for SNMP/SNA and submitting it to the
IETF later this summer.  I'll put this RFC out for the AIW to look at
before I send it to the IETF, to make sure that nothing has been lost (or
found!)  in the translation.

Thanks,
Bob Moore